# gds-filter-chips - Angular

## Import

```typescript
import { GdsFilterChipsComponent } from '@sebgroup/green-core-ng'
```

## Usage

Use the component in your Angular templates:

```html
<gds-filter-chips>
  <!-- content -->
</gds-filter-chips>
```

## Event Handling

Events are emitted using Angular output syntax. Event names are converted from kebab-case to camelCase:

| Web Component Event | Angular Output | Handler Example |
|---------------------|----------------|-----------------|
| `change` | `change` | `(change)="handler($event)"` |
